# this file must be UTF-8 encoded
######################################################################
#
# Mongolian Language text and icon macros 
# -- this file contains text that is of less importance
# -- to translate when creating a new interface language
######################################################################



######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=mn] {Бичиг баримтууд}
_lastupdate_ [l=mn] {Сүүлд шинэчлэгдсэн}
_ago_ [l=mn] {өдрийн өмнө.}
_colnotbuilt_ [l=mn] {Цуглуулга хийгдсэнгүй.}

_textpagetitle_ [l=mn] {Greenstone-ий дижитал номын сан}
_textadmin_ [l=mn] {Удирдлага зохион байгуулалтын хуудас}
_textabgs_ [l=mn] {Greenstone-ий тухай}
_textgsdocs_ [l=mn] {Greenstone-ий бичиг хэргийн хөтлөлт}

_textdescrgli_ [l=mn] {Шинэ цуглуулга хийх, өөрчлөх эсвэл урьд хийчихсэн цуглуулга дээр
нэмэх болон цуглуулга устгахад хэрэглэгдэнэ.  }

_textdescrcollector_ [l=mn] {Энэ нь номын сангийн интерфэйсийг харуулж байгаа бөгөөд хамгийн хэрэгцээтэй нь хэрэглэгдэх болно}

_textdescrdepositor_ [l=mn] {Үүсгэгдсэн цуглуулгад баримт нэмэхэд тусална}  # Updated 8-Aug-2006

_textdescrtranslator_ [l=mn] {Greenstone-ий интерфэйсийн олон хэл дээрхи хувилбарыг шинэчилж
байхад хэрэглэгдэнэ.  }

_textdescradmin_ [l=mn] {Шинэ хэрэглэгч нэмэх, систем дэх цуглуулгыг нэгтгэн дүгнэх,
Greenstone-ийг инсталл хийх талаар мэдээлэл өгдөг. 
}

_textdescrgogreenstone_ [l=mn] {Greenstone программын тухай болон Шинэ Зеаландын Дижитал Номын
Сангийн Төсөл хаана эхэлсэн тухай танд өгүүлнэ.  }

_textdescrgodocs_ [l=mn] {Greenstone-ий гарын авлагууд}

_textpoem_ [l=mn] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>энх тайван, амар амгалан чамайг хүрээлэг, 
<br>ээлтэй зуны урин дулаанд чи амьдраг, 
<br>эцэс төгсгөлгүй гэмээр далайд хийх аялал чинь өөлж зассан эрдэнийн greenstone шиг толигор байг.
}

_textgreenstone_ [l=mn] {<p>Greenstone гэдэг нь Шинэ Зеландад байдаг үнэт чулууны нэр юм.
Тэндхийн уугуул Маоричуудын хувьд энэ чулуу хамгийн үнэт эрдэнэ
бөгөөд бүх бодисоос дээр үнэлэгддэг байжээ. Уг чулуу нь амьдралын
хүчний сүнс болсон <i>вайруа</i> хэмээх бодисыг өөрөөсөө ялгаруулан,
хадгалж байдаг гэж үздэг учраас энэхүү олон нийтийн электрон номын
сангийн бэлэг тэмдэг болгон хэрэглэсэн билээ. Сайхан хэлбэр нь
өгөөмөр санг, тунгалаг байдал нь үнэнч байдлыг, бөх бат нь эр зоригийг,
хурц өнцөг нь шударга ёсыг бэлгэдсэн. Greenstone Дижитал Номын
Сангийн Программын Логонд орсон муруй хэсэг нь <i>patu</i> буюу
зодооны бороохой бөгөөд төслийн нэг гишүүний маань гэр бүлийн
уламжлагдан ирсэн өв юм. Гардан тулааны үед энэ бороохойны
цохилт маш түргэн, оновчтой бөгөөд хүчтэй байдаг. Яг л эдгээр нь
бидний програм хангамжид байвал зохих үзүүлэлтүүд байсан бөгөөд
<i>пату</i>ны хурц үзүүр нь манай дэвшилтэт технологийг илэрхийлж
байгаа юм. }

_textaboutgreenstone_ [l=mn] {<p>Greenstone бол дижитал номын сангийн цуглуулгыг хийх түүнийг түгээх 
зориулалт бүхий программ хангамж юм. Энэ нь мэдээллийг цэгцлэх түүнийг 
Internet эсвэл CD-ROM ашиглан нийтэд түгээх боломжийг олгодог.  Greenstone нь 
<b>Шинэ Зеаландын Дижитал Номын Сан</b>  төслөөр <b>Waikato-гын Их Сургуульд бүтээгдсэн</b>, ба <b>UNESCO</b> болон the <b>Human Info ТББ</b>-ын оролцоотойгоор нийтийн хүртээл болсон.                                                                     Энэ нь нээлттэй эх програм ба дараах хаягнаас GNU буюу Нийтийн Ерөнхий Лицензийн дагуу авч болно <a
href="http://greenstone.org">http://greenstone.org</a>.

<p>Энэ программ нь хэрэглэгчдийг ялангуяа Их, Дээд Сургуулиуд, 
номын сангууд болон бусад нийтэд үйлчилдэг боловсролын байгууллагуудыг 
чадавхжуулах, өөрсдийн дижитал номын санг бий болгоход нь туслалцаа, дэмжлэг болох зорилгоор бүтээгдсэн.                                                                  Дижитал номын сангууд нь дэлхийн дахины хэмжээнд тэр дундаа хөгжиж буй орнуудад                                                                          UNESCO-гийн үйл ажиллагаагаа явуулдаг олон нийт, хамтран ажилладаг боловсрол, шинжлэх ухаан,  
соёлын байгууллагуудад мэдээлэл түгээх, мэдээлэл олж авах тал дээр өөрчлөлт шинэчлэлт хийж байна. 
Энэхүү программ нь дижитал номын сангуудыг мэдээлэл харилцан солилцох 
олон нийтэд мэдээллийг хүртээх зэрэгт үр нөлөө бүхий дэмжлэг болно гэдэгт бид итгэж байна.

<p>2000 оны 8-р сард холбогдох гурван талын хамтын ажиллагааны үр дүнд бүтээгдэж нийтийн хүртээл болсон.</p>

<p>
<a href="http://nzdl.org"><b>Waikato-ын их сургууль дахь Шинэ Зеаландын Дижитал Номын Сангийн Төсөл</b></a>
<br>
Greenstone программ нь энэ төслөөр бүтээгдсэн бөгөөд улмаар Шинэ Зеаландын Үндэсний Хорооны харъяа Харилцаа Холбооны Дэд Хороогоор UNESCO-ын хөтөлбөрт Шинэ Зеаландын талын оруулж буй хувь нэмэр гэдэг утгаар батлагдсан болно.
</p>
<p>
<a href="http://www.unesco.org"><b>НҮБ-ын Боловсрол, Шинжлэх Ухаан, Соёлын Байгууллага</b></a>
<br>
Дэлхий дахинд боловрол, шинжлэх ухаан болон соёлын мэдээллийг түгээн дэлгэрүүлэхийн сацуу ялангуяа түүнийг хөгжиж буй улс орнуудад илүү боломжтой болгох нь 
UNESCO-гийн үндсэн зорилгын төвд байдаг бөгөөд энэ нь бүхий л хөтөлбөрүүдын засгийн газар хоорондын мэдээлэлд орсноор тусгалаа олдог ба үүний хүрээнд мэдээлэл харилцааны шинэлэг технологи нь чухал хэрэгсэл болох юм. 
</p>

<p>

<a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" class="logo"></a>
<a href="http://humaninfo.org"><b>The Human Info ТББ, Бельги улсын Антвэрф хот</b></a>
<br>
Энэ төсөл нь НҮБ-ын байгууллагууд болон бусад Төрийн Бус Байгууллагуудтай хамтран ажилладаг бөгөөд дэлхий дахинд хүмүүний хөгжлийн ашиг сонирхолд нийцүүлэн бичиг баримтын хөтлөлтийг дижитал технологид буулгах                                              мөн үүнийг олон нийтэд хүртээмжтэй болгох, хөгжиж буй улс үндэстнүүдэд үнэгүй                                                                                         харин бусдад нь зардлаа нөхөх бололцоотойгоор тараах. 
</p>}  # Updated 8-Aug-2006


_textdescrselcol_ [l=mn] {цуглуулгыг сонгох}


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=mn] {Эх хуудсанд дахин дөрвөн товчлуур байгаа болно}

_textnocollections_ [l=mn] {<p>Greenstone-ы энэ инсталлд одоогоор цуглуулга байхгүй байна.  
Цуглуулга нэмж оруулахыг хүсвэл 
<ul><li>Use <a href="_httppagecollector_">Цуглуулагч</a> Шинэ цугуулга хийх
    <li>Хэрвээ танд Greenstone cd-rom байгаа бол цуглуулгыг cd-rom-ноос инсталл хийж болно.
</ul>
}

_text1coll_ [l=mn] {Greenstone-ий энэ инсталлд 1 цуглуулга байна}

_textmorecolls_ [l=mn] {Greenstone-ий инсталл _1_ цуглуулга агуулсан байна}

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=mn] {Гадаад холбоос}
_textlinknotfound_ [l=mn] {Дотоод холбоос олдсонгүй}  # Updated 8-Aug-2006

_textextlinkcontent_ [l=mn] {Таны сонгосон холбоос таны одоо сонгоод байгаа бүх цуглуулгуудаас гадна байна.
хэрэв та одоо ч гэсэн энэ холбоосыг харахыг хүсэж байгаа болон таны браузер Вэбд 
нэвтэрч байгаа бол , та <a href="_nexturl_">уг хуудас</a> руу орно уу; эсвэл 
браузер дээрх "буцах" товчийг дарж өмнөх бичиг баримтыг харж болно.}

_textlinknotfoundcontent_ [l=mn] {бидний хяналтаас хэтэрсний улмаас, таны сонгосон интернэт холбоос 
байхгүй байна. Энэ нь эх цуглуулган дахь алдаанаас шалтгаалсан байж болно.
Браузер дахь "буцах" товчийг дарж өмнөх бичиг баримтыг харна уу.}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=mn] {<h3>"_2_" цуглуулга руу холбогд</h3>

<p> Таны сонгосон холбоос "_collectionname_" цуглуулгаас
гадна байна. (энэ нь харин "_2_" цуглуулгад холбогдож байна.).
хэрэв та "_2_" цуглуулга дахь энэхүү холбоосыг харахыг хүсвэл та 
<a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">уг хуудас</a> руу орно уу; 
эсвэл браузер дээрх  "буцах" товчийг дарж өмнөх бичиг баримтыг харж болно.
}


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=mn] {Greenstone дижитал номын сан}

_textusername_ [l=mn] {хэрэглэгчийн нэр}
_textpassword_ [l=mn] {нууц үг}

_textmustbelongtogroup_ [l=mn] {Энэ хуудсанд нэвтрэхийн тулд та "_cgiargug_" бүлгийнх байх ёстой гэдгийг анхаарна уу. }

_textmessageinvalid_ [l=mn] {Энэ хуудсыг нээхийн тулд та бүртгүүлэх шаардлагатай.<br>
_If_(_cgiargug_,[_textmustbelongtogroup_]<br>)  Greenstone
дэх хэрэглэгчийн нэр болон нууц үгээ оруулна уу.}

_textmessagefailed_ [l=mn] {Таны хэрэглэгчийн нэр эсвэл нууц үг буруу байна}

_textmessagedisabled_ [l=mn] {Уучлаарай, таны хаяг хүчингүй болсон байна. Энэ сайтын вэбмастерт хандана уу.}

_textmessagepermissiondenied_ [l=mn] {Уучлаарай, та энэ хуудаст нэвтрэх зөвшөөрөл аваагүй байна.}

_textmessagestalekey_ [l=mn] {Таны хэрэглэсэн линк хамгаалагдсан байна.
Энэ хуудсанд нэвтрэхийн тулд нууц үгээ оруулна уу.}


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=mn] {<p>Энэхүү Greenstone-н инсталл нь ямар нэгэн баримт бичиг агуулдаггүй.
шалтгаан нь:
<ol>
 <li>Greenstone-г шахсан инсталл ашиглан CD-ROM-с инсталл хийсэн.
 <li>Greenstone нь интернэтээс татаж авсан газраас инсталл
 хийгдсэн.
</ol>
Аль ч тохиолдолд та <i>docs</i>Greenstone CD-ROM -ын директороос
юмуу <a href="http://www.greenstone.org">http://www.greenstone.org</a>.
вэб хуудаснаас баримт бичгийг авч болно.}

_textuserguide_ [l=mn] {Хэрэглэгчийн гарын авлага}
_textinstallerguide_ [l=mn] {Инсталл хийх зааварчилгаа}
_textdeveloperguide_ [l=mn] {Хэрэглэгчийн гарын авлага}
_textpaperguide_ [l=mn] {Цаасан бичиг баримтнаас цуглуулга руу}
_textorganizerguide_ [l=mn] {Зохион байгуулагчийг хэрэглэх тухай}

_textgsdocstitle_ [l=mn] {greenstone бичиг хэргийн хөтлөлт}

######################################################################
# collectoraction
package wizard

_textbild_ [l=mn] {Цуглуулга үүсгэх}  # Updated 8-Aug-2006
_textbildsuc_ [l=mn] {Цуглуулга амжилттай үүслээ.}  # Updated 8-Aug-2006
_textviewbildsummary_ [l=mn] {Та энэхүү цуглуулгыг үүсгэсэн талаарх мэдээллийг<a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>үзэж болно</a>}  # Updated 8-Aug-2006
_textview_ [l=mn] {Цуглуулга үзэх}  # Updated 8-Aug-2006

_textbild1_ [l=mn] {Цуглуулга үүсгэж эхэллээ: хэсэг хугацаа шаардагдана. Үүсгэх явц аль шатандаа явааг доорхи зураасаас харна уу.}  # Updated 8-Aug-2006

_textbild2_ [l=mn] {Үүсгэх ажиллагааг зогсооё гэвэл энд дарна уу.
<br>Ажиллаж буй цуглуулга тань хэвээрээ байна.}  # Updated 8-Aug-2006

_textstopbuild_ [l=mn] {үүсгэх ажиллагааг зогсоох}  # Updated 8-Aug-2006

_textbild3_ [l=mn] {Хэрэв та энэхүү хуудсыг орхин гарвал (мөн "зогсоох" товчлуурыг дараагүй бол) цуглуулга үүсгэх ажиллагаа үргэлжлэн явагдах болно}  # Updated 8-Aug-2006

_textbuildcancelled_ [l=mn] {Үүсгэх ажиллагаа зогсоогдлоо}  # Updated 8-Aug-2006

_textbildcancel1_ [l=mn] {Цуглуулга үүсгэх ажиллагаа зогсооглоо. Цуглуулгадаа засвар хийх бол шар товчлууруудыг дарна уу эсвэл үүсгэх ажиллагаагаа дахин эхлүүлнэ үү.}  # Updated 8-Aug-2006

_textbsupdate1_ [l=mn] {Үүсгэх байдал 1 секундэд шинэчлэгдэнэ}  # Updated 8-Aug-2006
_textbsupdate2_ [l=mn] {шинэчлэгдэх байдал}  # Updated 8-Aug-2006
_textseconds_ [l=mn] {секунд}  # Updated 8-Aug-2006

_textfailmsg11_ [l=mn] {Өгөгдөл байхгүй учраас цуглуулга үүсч чадахгүй. }  # Updated 8-Aug-2006

_textfailmsg21_ [l=mn] {Цуглуулга үүсгэх боломжгүй байна (import.pl ажилсангүй)}  # Updated 8-Aug-2006
_textfailmsg31_ [l=mn] {Цуглуулга үүсгэх боломжгүй байна (buildcol.pl ажилсангүй).}  # Updated 8-Aug-2006
_textfailmsg41_ [l=mn] {Цуглуулга амжилттай үүссэн боловч инстол хийж болохгүй байна.}  # Updated 8-Aug-2006
_textfailmsg71_ [l=mn] {Цуглуулга үүсгэх явцах үл мэдэгдэх алдаа гарлаа}  # Updated 8-Aug-2006


_textblcont_ [l=mn] {Үүсгэсэн лог файл дараах мэдээллийг агуулж байна:}  # Updated 8-Aug-2006

######################################################################
# collectoraction
package collector
######################################################################



#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=mn] {стандарт бүтэц}
_textmore_ [l=mn] {илүү}
_textcollector_ [l=mn] {Цуглуулагч}
_textinfo_ [l=mn] {цуглуулгын тухай мэдээлэл}
_textsrce_ [l=mn] {эх өгөгдөл}
_textconf_ [l=mn] {цуглуулгыг тохируулах}
_textbild_ [l=mn] {_wizard:textbild_}  # Updated 8-Aug-2006
_textview_ [l=mn] {_wizard:textview_}  # Updated 8-Aug-2006
_textdel_ [l=mn] {Цуглуулга устгах}  # Updated 8-Aug-2006
_textexpt_ [l=mn] {Цуглуулгыг бэлэн болгож гаргах}
_textbildsuc_ [l=mn] {_wizard:textbildsuc_}  # Updated 8-Aug-2006
_textviewbildsummary_ [l=mn] {_wizard:textviewbildsummary_}  # Updated 8-Aug-2006

_textdownloadingfiles_ [l=mn] {Файлуудыг татаж байна}
_textimportingcollection_ [l=mn] {Цуглуулгыг оруулж байна}
_textbuildingcollection_ [l=mn] {Цуглуулгыг үүсгэж байна ...}
_textcreatingcollection_ [l=mn] {цуглуулгыг үүсгэж байна ...}

_textcollectorblurb_ [l=mn] {<i>Үзэг сэлэмнээс ч илүү хүчтэй!
<br>Та эхлэхээсээ өмнө мэдээллийн цуглуулга хийх болон түгээх үүрэг
хариуцлагыг өөртөө хүлээхийг хүсэж болох юм. Зохиогчийн эрхээр
хамгаалагдсан хууль зүйн асуудлууд байна: бичиг баримтанд нэвтэрч
үзэж чадаж байна гэдэг нь тэдгээрийг бусдад дамжуулж болно гэсэн
үг биш юм. Нийгмийн асуудлууд ч байна:  цуглуулга нь тухайн бичиг
баримтын үндэс болсон нийгмийн ёс заншил, уламжлалыг хүндэтгэсэн
байх хэрэгтэй. Мөн ёс суртахууны асуудлууд ч байна: зарим зүйлсэд
хүн бүхэн нэвтрэх шаардлагагүй байдаг.
<br>Мэдээллийн хүчин чадлыг мэдэрч түүнийг ухаалаг хэрэглэ.
</i>
}

_textcb1_ [l=mn] {Цуглуулагч нь шинээр цуглуулга хийх, одоо байгаа цуглуулгыг
өөрчлөх буюу нэмэлт оруулах болон цуглуулгыг устгахад танд
тусална. Эдгээр үйлдлүүдийг хийхийн тулд та цуврал вэб хуудсуудын
зааврыг даган явах бөгөөд шаардлагатай мэдээллүүдийг танаас асууна.}

_textcb2_ [l=mn] {Эхлээд, ямар үйлдэл хийхээ шийднэ үү}
_textcnc_ [l=mn] {шинэ цуглуулга бүрдүүлэх}
_textwec_ [l=mn] {одоо ажиллаж байгаа хэсэгтээ мэдээлэл нэмж оруулах буюу устгах}

_textcb3_ [l=mn] {Электрон номын сангийн цуглуулгыг хийх буюу өөрчлөхийн тулд та
бүртгүүлэх ёстой. Ингэснээр бусад хүмүүс таны компьютерт  орох
болоод мэдээллийг өөрчлөхөөс хамгаална. Анхааруулга: аюулгүй
байдлын үүднээс орсноос хойш 30 минутын дараа нэг удаа та автоматаар
гарах болно. Ингэсэн тохиолдолд та санаа зовох хэрэггүй!- та дахин орж
гарсан хэсгээсээ үргэлжлүүлж болно.}

_textcb4_ [l=mn] {Greenstone-ы хэрэглэгчийн нэр, нууц үгээ оруулаад орох гэсэн товчийг дарна уу. }

_textfsc_ [l=mn] {Эхлээд ажиллах гэж байгаа цуглуулгаа сонгоно уу (бичлэгээс хамгаалагдсан
цуглуулгууд энэ жагсаалтад гарч ирэхгүй).}

_textwtc_ [l=mn] {Сонгосон цуглуулгаараа та}
_textamd_ [l=mn] {Өгөгдөл нэмж оруулах болон цуглуулгыг дахин хийх}
_textetc_ [l=mn] {Цуглуулгын тохируулгын файлыг өөрчлөх, цуглуулгыг дахин хийх}
_textdtc_ [l=mn] {Цуглуулгыг бүхэлд нь арилгах}
_textetcfcd_ [l=mn] {CD-ROM-ноос Windows-ын орчинд өөрийгөө инсталл хийх боломжтойгоор цуглуулгыг экспортлох}
_textcaec_ [l=mn] {Одоо байгаа цуглуулгыг өөрчлөж байна}
_textnwec_ [l=mn] {Засвар хийх боломжтой цуглуулга байхгүй байна.}
_textcianc_ [l=mn] {Шинэ цуглуулга үүсгэх}
_texttsosn_ [l=mn] {Шинэ дижитал номын сангийн цуглуулга бүрдүүлэхэд хэрэгтэй алхамуудын дараалал нь:}
_textsin_ [l=mn] {Нэрийг нь оруулна уу (мөн холбогдох мэдээлэл)}
_textswts_ [l=mn] {Эх мэдээлэл хаанаас ирснийг тодорхойлно уу}
_textatco_ [l=mn] {Өөрчлөлт хийх сонголтуудыг тохируулах (зөвхөн эрх бүхий хэрэглэгчдэд)}
_textbtc_ [l=mn] {Цуглуулга үүсгэнэ үү (доороос харна уу)}
_textpvyh_ [l=mn] {Өөрийн бүтээлийг харах}

_texttfsiw_ [l=mn] {Дөрөв дэх шатанд компьютер бүх үйлдлийг гүйцэтгэнэ. Цуглуулгыг "хийх" 
явцад компьютер бүхий л индексийг бичиж бусад хэрэгцээт мэдээлэлтэй хамт цуглуулдаг. 
Гэхдээ та эхэнд нь мэдээллээ тодорхой оруулах хэрэгтэй.  }

_textadab_ [l=mn] {Доорхи диаграмууд нь хаана байгаагаа тодорхой мэдэхэд тань тусална. Ногоон товч нь таныг зөв дарааллаар үргэлжлүүлэхэд зориулагдсан. Та дарааллын дагуу явахад товчны өнгө шар болж өөрчлөгдөнө. Та диаграм дахь тухайн шар товчийг дарж өмнөх хуудас руугаа орж болно. }

_textwyar_ [l=mn] {Та бэлэн болсныхоо дараа шинэ дижитал номын сангийн цуглуулгаа
бүрдүүлж эхлэхийн тулд "цуглуулгын мэдээлэл" гэсэн ногоон товчийг дарна уу!
}

_textcnmbs_ [l=mn] {Цуглуулгын нэрийг оруулсан байх ёстой}
_texteambs_ [l=mn] {И-мэйл хаяг заагдсан байх шаардлагатай}
_textpsea_ [l=mn] {Хэрэглэгчийн нэр@домэйн хэлбэрээр и-мэйл хаягийг оруулна уу}
_textdocmbs_ [l=mn] {Цуглуулгын тайлбар тодорхойлогдсон байх шаардлагатай.}

_textwcanc_ [l=mn] {Шинэ цуглуулга бүрдүүлэхээсээ өмнө та эх мэдээллийн
тухай зарим мэдээлэлтэй байх хэрэгтэй. Энэ үйлдэл нь Вэб
хуудаснуудын цуврал хэлбэрийн бүтэцтэй бөгөөд цуглуулагчийн
хяналтад байдаг. Хуудасны төгсгөлд байгаа талбар нь бөглөх хэрэгтэй
хуудаснуудын дарааллыг харуулна.
}

_texttfc_ [l=mn] {Цуглуулгын гарчиг:}

_texttctiasp_ [l=mn] {Цуглуулгын нэр гэдэг нь цуглуулгын агууламжийг тодорхойлохын
тулд дижитал номын санд хэрэглэгдэж буй богино өгүүлбэр юм.}

_textcea_ [l=mn] {Харилцах и-мэйл хаяг:}

_textteas_ [l=mn] {Энэхүү и-мэйл хаяг нь цуглуулгын хувьд холбогдох эхний цэгийг тэмдэглэж өгдөг.
Хэрэв Greenstone программ асуудалтай тулгарвал, оношилгооны мэдээлэл энэ хаяг руу илгээгдэнэ.
и-мэйл хаягаа бүтнээр нь оруулна уу: 
<tt>name@domain</tt>.}

_textatc_ [l=mn] {Энэ цуглуулгын тухай}

_texttiasd_ [l=mn] {Энэ мэдээлэл нь цуглуулганд юу агуулагдаж байгааг ерөнхийд нь тодорхойлсон болно.  
Энэ нь цуглуулгын эхний нүүр хуудсанд байрладаг. 
}

_textypits_ [l=mn] {Дараалал дахь таны байрлал доор байгаа сумаар илэрхийлэгдэх
бөгөөд тухайн тохиолдолд "цуглуугын мэдээлэл" хуудаснаа байна.
Цааш үргэлжлүүлэхийн тулд ногоон өнгөтэй "эх сурвалжийн өгөгдөл"
товч дээр дарна уу.}

_srcebadsources_ [l=mn] {Таны сонгосон нэг буюу хэд хэдэн оролтуудын эх орох боломжгүй байна. (_iconcross_ гэж доор тэмдэглэгдсэн)
<p>Шалтгаан нь
<ul>
<li>Тухайн файл, FTP сайт эсвэл URL алга.
<li>Та эхлээд өөрийн ISP-руу холбогдох хэрэгтэй.
<li>Та firewall хамгаалалтын ардаас URL-д нэвтрэхийг оролдож байна. (Энэ тохиолдолд та интернэтэд нэвтрэх хэрэглэгчийн нэр болон нууц үгтэй байх хэрэгтэй).
</ul>

<p>Хэрвээ энэ URL -г та өөрийн браузерт харж байгаа бол магадгүй энэ нь таны компьютер дээр хадгалагдчихсан хуулбар байж болох юм.  Харамсалтай нь энэхүү хадгалагдсан хуулбарууд нь бидний  хяналтад хамрагдахгүй байгаа болно. Иймд таныг юуны түрүүнд өөрийн браузерээ ашиглан хуудсуудаа татаж авахыг санал болгож байна. }

_textymbyco_ [l=mn] {<p>Та өөрийн цуглуулгаа үүсгэх юм уу эсвэл
<ul>
<li>Стандарт бүтэц
<dl><dd>Шинэ цуглуулгад html баримт (.htm, .html), энгийн текст баримтууд
(.txt, .text), MS Word баримтууд (.doc), PDF баримтууд (.pdf) эсвэл "m-box"
форматын имэйл баримтууд (.mbx) байж болно.</dd></dl>
<li>Одоо байгаа цуглуулга
<dl><dd>Үүсгэж буй шинэ цуглуулга дахь файлууд нь одоо байгааг үүсгэхэд
хэрэглэсэнтэй яг ижил төрлийнх байна.</dd></dl>
</ul>
}

_textbtco_ [l=mn] {Цуглуулгыг доорхи жишээнд тулгуурлан үүсгэ}
_textand_ [l=mn] {Шинэ өгөгдөл оруулах}
_textad_ [l=mn] {Өгөгдөл нэмэх}

_texttftysb_ [l=mn] {Таны доор оруулах файлууд цуглуулганд нэмэгдэх болно. Цуглуулганд
нэгэнт оруулчихсан файлаа дахин нэмж оруулсан эсэхээ анхаараарай: эс бөгөөс 
нэг файлын ижилхэн хоёр хувилбар орох болно. Файлууд нь хадгалагдсан хаяг, 
вэб хуудаснуудын вэб хаяг зэргээр танигдах болно.}

_textis_ [l=mn] {Эх сурвалжууд оруулах:}

_textddd1_ [l=mn] {<p>Файлын замыг зааж өгөхдөө file:// эсвэл ftp:// гэж өгсөн бол тэр
файлыг татаж авах болно.

<p>Хэрвээ та http:// -ийг хэрэглэвэл, энэ нь URL таны браузерт
энгийн вэб хуудас эсвэл файлын жагсаалтын алийг нь гаргаж
буйгаас хамаарна. Хэрэв хуудас бол тэрхүү хуудсыг татаж авах
бөгөөд түүнтэй холбогдох бүх хуудсууд, тэдгээр хуудсуудтай
холбогдох бүх хуудсуудыг ч мөн адил татаж авч болно. 

<p>Хэрэв та фолдер юмуу директорыг онцгойлон заах үүднээс
file:// эсвэл ftp:// гэж хэрэглэдэг, эсвэл файлуудын жагсаалтыг
хөтлөх http:// URL-г өгсөн тохиолдолд фолдер дэхи бүх зүйл болон
түүний дэд фолдерүүд нь бүгд цуглуулгад агуулагдах болно.

<p>Илүү мэдээлэл оруулах бол "илүү эх сурвалжууд"
гэсэн товчийг дарна уу. }

_textddd2_ [l=mn] {<p>Ногоон товчнуудын аль нэгийг нь дарна уу. Хэрэв та эрх бүхий
хэрэглэгч бол цуглуулгын хэлбэрийг тохируулж болно.
Эсвэл шууд хийх үе шатанд нь орж болно. Шар товчийг
дараад өмнөх үе шатуудад очиж болно гэдгийг санаарай.  }

_textconf1_ [l=mn] {<p>Тусгай "тохируулгын файл" ын тохиргоо нь таны цуглуулга хийх болон  
танилцуулах үйлдлийг зохицуулж байдаг. Эрх бүхий хэрэглэгчид  
тохиргоонуудыг өөрчилж болно.

<center><p><b>хэрэв та эрх бүхий хэрэглэгч биш бол, хуудасны доод тал руу очно уу. 
</b></center> 

<p>Тохиргоог өөрчлөхөд, доор байгаа өгөгдлийг засаарай.
Хэрвээ та алдаа гаргах юм бол, "Эхлүүлэх" товчийг дарж тохиргооны анхны хувилбарыг дахин гаргаж болно.  }

_textreset_ [l=mn] {Эхлүүлэх}

_textbild1_ [l=mn] {_wizard:textbild1_}  # Updated 8-Aug-2006

_textbild2_ [l=mn] {_wizard:textbild2_}  # Updated 8-Aug-2006

_textstopbuild_ [l=mn] {_wizard:textstopbuild_}  # Updated 8-Aug-2006

_textbild3_ [l=mn] {_wizard:textbild3_}  # Updated 8-Aug-2006

_textbuildcancelled_ [l=mn] {_wizard:textbuildcancelled_}  # Updated 8-Aug-2006

_textbildcancel1_ [l=mn] {_wizard:textbildcancel1_}  # Updated 8-Aug-2006


_textbsupdate1_ [l=mn] {_wizard:textbsupdate1_}  # Updated 8-Aug-2006
_textbsupdate2_ [l=mn] {_wizard:textbsupdate2_}  # Updated 8-Aug-2006
_textseconds_ [l=mn] {_wizard:textseconds_}  # Updated 8-Aug-2006


_textfailmsg11_ [l=mn] {_wizard:textfailmsg11_}  # Updated 8-Aug-2006
_textfailmsg21_ [l=mn] {_wizard:textfailmsg21_}  # Updated 8-Aug-2006
_textblcont_ [l=mn] {_wizard:textblcont_}  # Updated 8-Aug-2006

_texttryagain_ [l=mn] {<a href="_httppagecollector_" target=_top>Цуглуулагчийг дахин эхлүүлээд</a>
дахин нэг оролдлого хийнэ үү.
}

_textfailmsg31_ [l=mn] {_wizard:textfailmsg31_}  # Updated 8-Aug-2006
_textfailmsg41_ [l=mn] {_wizard:textfailmsg41_}  # Updated 8-Aug-2006
_textfailmsg71_ [l=mn] {_wizard:textfailmsg71_}  # Updated 8-Aug-2006

_textretcoll_ [l=mn] {Цуглуулагч руу буцах}

_textdelperm_ [l=mn] {Зарим буюу бүх _cgiargbc1dirname_ цуглуулгыг арилгах 
боломжгүй байна. Шалтгаан нь:
<ul>                                                                                                                                                                                                                                       <li> Greenstone нь <li>Greenstone тухайн _gsdlhome_/collect/_cgiargbc1dirname_
директорыг устгах эрхггүй байна.<br>
_cgiargbc1dirname_ цуглуулгыг энэ компьютерээс арилгах үйлдлийг бүрэн хийхийн тулд
та энэхүү директорыг гар ажиллагаагаар устгана. </li>
<li>Greenstone _gsdlhome_/bin/script/delcol.pl. программыг ажиллуулах боломжгүй байна.
Энэ файл нь уншигдахуйц буюу гүйцэтгэгдэхүйц эсэхийг шалгана уу. </li>
</ul>
}

_textdelinv_ [l=mn] {_cgiargbc1dirname_ цуглуулга нь хамгаалагдсан, эсвэл хүчингүй байна. Устгасангүй. }

_textdelsuc_ [l=mn] {_cgiargbc1dirname_ цуглуулгыг амжилттай устгалаа.}

_textclonefail_ [l=mn] {_cgiargclonecol_ цуглуулга хувилагдсангүй. Шалтгаан нь:
<ul>
<li>_cgiargclonecol_ цуглуулга байхгүй байна.
<li>_cgiargclonecol_ цуглуулганд collect.cfg гэдэг өөрчлөлт хийх файл алга байна.
<li> Greenstone collect.cfg файлыг унших эрхгүй байна. 
</ul>
}

_textcolerr_ [l=mn] {Цуглуулагчийн алдаа.}

_texttmpfail_ [l=mn] {Цуглуулагч түр файл эсвэл директорийг  унших эсвэл бичих үйлдлийг гүйцэтгэж чадсангүй. 
Үүний байж болох шалтгаан нь :
<ul>
<li> Greenstone _gsdlhome_/tmp директ зориулсан унших/бичих  
     эрх байхгүй байна.
</ul>
}

_textmkcolfail_ [l=mn] {Шинэ цуглуулгад шаардлагатай директорын бүтцийг бүрдүүлэх гэсэн 
цуглуулагч амжилтгүй боллоо. (mkcol.pl амжилтгүй боллоо). Шалтгаан нь:
<ul>
<li> Greenstone _gsdlhome_/tmp директор луу бичих эрхгүй байна. 
 <li> mkcol.pl perl script -н алдаа.
</ul>
}

_textnocontent_ [l=mn] {Цуглуулагчийн алдаа: шинэ цуглуулгад нэр байхгүй байна. Цуглуулагчийг эхнээс нь дахин эхлүүлнэ үү.}

_textrestart_ [l=mn] {Цуглуулагчийг дахин эхлүүлэх}

_textreloaderror_ [l=mn] {Шинэ цуглуулгыг бүрдүүлэх явцад алдаа гарлаа. Greenstone таны браузерын 
"дахин ачаалах" буюу "буцах"  (цуглуулагчаар цуглуулга үүсгэх явцад энэ товчийг 
хэрэглэхээс зайлсхийнэ үү) товчлууруудыг андуурснаас үүссэн байж болох юм.
Цуглуулагчийг эхнээс нь дахин эхлүүлэхийг танд зөвлөж байна.
}

_textexptsuc_ [l=mn] {_cgiargbc1dirname_ цуглуулгыг _gsdlhome_/tmp/exported\__cgiargbc1dirname_ директор луу 
амжилттай орууллаа.
}

_textexptfail_ [l=mn] {<p>_cgiargbc1dirname_ цуглуулгыг бичихээр бэлдэх үйл явц амжилтгүй боллоо.

<p>Энэ нь Greenstone-г "Цуглуулга экспортлох" гэсэн үйлдлийг  
хангахад шаардлагатай бүрдүүлэлтгүйгээр инсталл хийсэнтэй холбоотой.
<ul>

<li>Хэрэв та Greenstone-г CD-ROM-оос инсталл хийсэн бол "Custom" инсталлын үед 
хэрэв тэднийг сонгоогүй бол эдгээр бүрдүүлэлтүүд нь инсталл хийгдэхгүй.
Инталлын процессыг дахин эхлүүлэх замаар тэдгээрийг инсталлд нэмж оруулж  
болно.
<li>Хэрэв та Greenstone-г вэбээс  инсталл хийсэн бол энэхүү үйлдлийг 
идэвхжүүлэхийн тулд нэмэлт багцуудыг татаж авч, инсталл хийх хэрэгтэй. 
Нэмэлт мэдээлэл авахыг хүсвэл <a href="http://www.greenstone.org">http://www.greenstone.org</a> 
вэб хуудсанд хандах буюу <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
хаягаар и-мэйл илгээнэ үү.

</ul>
}

######################################################################
# depositoraction
package depositor
######################################################################

_textdepositor_ [l=mn] {The Depositor}  # Updated 8-Aug-2006

_textdepositorblurb_ [l=mn] {<p> Дараах файлын мэдээллийг оруулаад доорхи файлыг сонгоно уу.</p> }  # Updated 8-Aug-2006

_textbsupdate1_ [l=mn] {_wizard:textbsupdate1_}  # Updated 8-Aug-2006
_textbsupdate2_ [l=mn] {_wizard:textbsupdate2_}  # Updated 8-Aug-2006
_textseconds_ [l=mn] {_wizard:textseconds_}  # Updated 8-Aug-2006

_textcaec_ [l=mn] {Үүсгэгдсэн цуглуулга руу нэмж байна}  # Updated 8-Aug-2006
_textbild_ [l=mn] {Хадгалах зүйл}  # Updated 8-Aug-2006
_textintro_ [l=mn] {Файлаа сонго}  # Updated 8-Aug-2006
_textbildsuc_ [l=mn] {_wizard:textbildsuc_}  # Updated 8-Aug-2006
_textviewbildsummary_ [l=mn] {_wizard:textviewbildsummary_}  # Updated 8-Aug-2006
_textselect_ [l=mn] {Цуглуулга сонгох}  # Updated 8-Aug-2006
_textmeta_ [l=mn] {Metadata оруулах}  # Updated 8-Aug-2006
_textview_ [l=mn] {_wizard:textview_}  # Updated 8-Aug-2006
_textbild1_ [l=mn] {_wizard:textbild1_}  # Updated 8-Aug-2006

_textbild2_ [l=mn] {_wizard:textbild2_}  # Updated 8-Aug-2006

_textstopbuild_ [l=mn] {_wizard:textstopbuild_}  # Updated 8-Aug-2006

_textbild3_ [l=mn] {_wizard:textbild3_}  # Updated 8-Aug-2006

_textbuildcancelled_ [l=mn] {_wizard:textbuildcancelled_}  # Updated 8-Aug-2006

_textbildcancel1_ [l=mn] {_wizard:textbildcancel1_}  # Updated 8-Aug-2006

_textfailmsg11_ [l=mn] {_wizard:textfailmsg11_}  # Updated 8-Aug-2006
_textfailmsg21_ [l=mn] {_wizard:textfailmsg21_}  # Updated 8-Aug-2006
_textblcont_ [l=mn] {_wizard:textblcont_}  # Updated 8-Aug-2006

_texttryagain_ [l=mn] {Please <a href="_httppagedepositor_" target=_top>restart the depositor</a>
and try again.
}  # Updated 8-Aug-2006

_textfailmsg31_ [l=mn] {_wizard:textfailmsg31_}  # Updated 8-Aug-2006
_textfailmsg41_ [l=mn] {_wizard:textfailmsg41_}  # Updated 8-Aug-2006
_textfailmsg71_ [l=mn] {_wizard:textfailmsg71_}  # Updated 8-Aug-2006

_textretcoll_ [l=mn] {Буцах}  # Updated 8-Aug-2006

_texttmpfail_ [l=mn] {The depositor failed to read from or write to a temporary file or
directory. Possible causes are:
<ul>
<li> Greenstone does not have read/write access to the _gsdlhome_/tmp
     directory.
</ul>}  # Updated 8-Aug-2006


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=mn] {Greenstone нь дижитал номын сангын програм ба мөн шинээр цуглуулга үүсгэх 
боломжтой программ хангамж юм.  Энэ нь мэдээллийг эмхлэн цэгцэлж түүнийгээ 
интернэтээр эсвэл CD-ROM -оор дамжуулан бусдад хүртээх боломжийг олгодог. 
Greenstone нь Шинэ Зеаландын Номын Сангийн төслөөр Waikato-гийн их сургуульд хийгдсэн                                                                                                                                                           UNESCO болон Human Info ТББ-тай хамтран ажилласны дүнд нийтийн хүртээл болсон. 
Энэ бол нээлттэй-программ бөгөөд дараах хаягаар <i>http://greenstone.org</i> хандан
GNU Нийтийн Ерөнхий Лиценз-ийн нөхцлийн доор авахад боломжтой. 
}

_textgreenstone2_ [l=mn] {Шинэ Зеаландын Дижитал Номын Сангийн вэб хуудас нь (<a
href="http://nzdl.org">http://nzdl.org</a>) бөгөөд Greenstone -ы программаар хийгдсэн  
цуглуулгын олон янзын жишээг агуулдаг тул та түүнийг чөлөөтэй судалж болох юм. 
Тэдгээр жишээнүүд нь Араб, Хятад, Франц, Маури болон Испани тэгээд Англи зэрэг 
зэрэг хэл дээрхи цуглуулгыг агуулдаг ба хувилбарыг хэрхэн үзэх, санд хэрхэн   
хайлт хийх зэрэг зүйлсийн олон янзын хувилбарыг агуулдаг. Мөн зарим хөгжмийн цуглуулгыг ч та олж болно. 
}

_textplatformtitle_ [l=mn] {platform}
_textgreenstone3_ [l=mn] {Greenstone нь Windows, Unix болон Mac үйлдлийн системүүд дээр ажилладаг. Нийтэд түгээсэн хувилбар нь 
Windows, болон Linux мөн Mac X үйлдлийн системийн бүхий л хувилбарт тохирсон хэрэглэхэд хялбар бинаруудыг агуулдаг. 
Мөн Микрософт C++ эсвэл gcc хэрэглэн дээр нь ажиллаж болон бүхэл бүтэн source code агуулдаг.
Greenstone нь Apache Webserver болон PERL-тэй зохицож ажилладаг 
Хэрэглэгчийн интерфэйс нь голчлон Netscape Navigator эсвэл Internet Explorer хэрэглэдэг.
}

_textgreenstone4_ [l=mn] {Олон бичиг баримтын цуглуулга Greenstone-ий программыг ашиглаж хийсэн 
CD-ROM -оор олон нийтэд хүрсэн. Жишээ нь, <i>Хүмүүнлигийн Хөгжлийн Номын Сан</i> нь 
нягтлан бодох бүртгэлээс авахуулаад усны ариун цэвэр хүртэл 1,230 хэвлэлийг агуулсан байдаг. 
Энэ нь ихэнхи хөгжиж буй улс оронд байдаг хүчин чадал муутай компьютер дээр ч ажилладаг.
Агуулагдсан мэдээллийг нэр, сэдэв, байгууллага, ангилагдсан жагсаалт зэргээр нь хайх, татаж үзэх болон 
номын нүүрийг нь шууд жагсаан харах зэргээр мэдээллийг эрж үзэж болно. 
}

_textcustomisationtitle_ [l=mn] {хувийн тохиргоо}
_textgreenstone5_ [l=mn] {Greenstone системийг өргөтгөх болон хувийн тохиргоо хийх маш өргөн
боломжтойгоор хийсэн байна. Шинэ баримт болон мета-өгөгдөлүүдийн
форматуудыг "plugin" бичээд (Perl хэлээр) тохируулсан. Мөн шинэ
мета-өгөгдөл гүйлгэн харах бүтцүүдийг "ангилагч" бичээд л хэрэглэх
боломжтой. Хэрэглэгчийн харч мэдрэх интерфэйсийг энгийн макро
хэл ашиглан бичсэн "макро" ашиглан өөрчлөх боломжтой. Корба
протоколын тусламжтайгаар агентууд (Java гэх мэт) баримттай
холбоотой бүх л төрлийн боломжуудыг ашиглаж болно. Эцэст нь,
өөрчлөлт оруулахаар бол C++ болон Perl хэлээр бичсэн эх код нь
байгаа.}

_textdocumentationtitle_ [l=mn] {бичиг хэргийн хөтлөлт}
_textdocuments_ [l=mn] {Greenstone-ий программ хангамжинд нэмэлт бичиг хэргийн хөтлөлт боломжтой.}

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=mn] {и-мэйл хаягийн жагсаалт}
_textmailinglist_ [l=mn] {Greenstone-ий дижитал номын сангын программд тухай анхны хэлэлцүүлэгт  
зориулсан и-мэйлын жагсаалт байдаг. Greenstone-ий идэвхтэн хэрэглэгчид 
и-мэйлын жагсаалтанд бүртгүүлэн программын тухай хэлэлцэн өөрийн санал бодол, хувь нэмрийг оруулж болно. 
Үүнд бүртгүүлэхийн тулд дараах хаяг руу хандах хэрэгтэй, <a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a>. 

Жагсаалтанд бүртгүүлсэн хэрэглэгчид рүү захиа, мэдээ илгээхийн тулд энэ хаяг руу бичээрэй <a
href="mailto:greenstone-users@list.scms.waikato.ac.nz"
>greenstone-users@list.scms.waikato.ac.nz</a>.
}

_textbugstitle_ [l=mn] {системийн гажиг}
_textreport_ [l=mn] {Энэхүү программ хэвийн ажиллаж байгаа эсэх тухай мэдээллийг болон алдаа доголдлын талаар бидэнд 
дараах хаягаар мэдээлнэ үү.  <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
}

_textgs3title_ [l=mn] {ажилд}
_textgs3_ [l=mn] {Greenstone 3 гэдэг нь Greenstone 2 (одоогийн хувилбар) -ын
бүхий л давуу талуудыг шингээсэн дахин боловсруулагдаж,
сайжруулагдсан хувилбар-жишээ нь: олон хэлний сонголттой,
олон төрлийн үйлдлийн систем, орчинд ажилладаг болон өөрчлөн
зохион байгуулахад туйлын боломжтой. Мөн түүнчлэн урьдны
хувилбаруудтай зохицон ажилладаг: энэ нь урьд хийгдсэн
байсан цуглуулгыг ямар нэгэн өөрчлөлтгүйгээр дахин хийж
ажиллуулж болно гэсэн үг юм. Java хэлээр бичигдсэн ба энэ
нь бие биеэ даасан хоорондоо XML-ээр харьцдаг модулуудын
сүлжээ хэлбэрээр бүтэцлэгдсэн: Иймээс энэ нь нийтэд түгээсэн
хувилбараараа ажиллаж байгаа бөгөөд хэрэгтэй тохиолдолд
өөр серверүүдэд түгээгдэх боломжтой. Энэхүү нэг стандартыг
баримталсан загвар нь Greenstone-ыг өргөн хэрэглээтэй илүү
хэрэглэхэд дөхөм болгож байна. Greenstone 3-ын бичиг хэрэг
хөтлөлтийн болон туршилтын хувилбаруудыг
<a href="http://www.greenstone.org/greenstone3.html">Greenstone 3 home page</a> гэсэн хаягаар орж татаж авч болно.}

_textcreditstitle_ [l=mn] {системийн бүтээгчид}

_textwhoswho_ [l=mn] {Greenstone-ий программ хангамж нь олон хүний хүчин чармайлт, хамтын ажиллагааны үр дүнд бүтсэн. 
Rodger McNab болон Stefan Boddie нар нь гол үндсэн бүтцийг хийсэн юм. 
Өөрсдийн хувь нэмрийг оруулсан хүмүүс David Bainbridge, George
Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John
McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd
Reed, Bill Rogers, John Thompson, and Stuart Yeates. Шинэ Зеаландын Дижитал Номын Сангийн доор нэр бүхий гишүүд 
системийн бүтцийг сайжруулахал өөрсдийн сэтгэл зүрхийг гарган тусалсан: Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka
Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols and Lloyd Smith. Мөн бид дараах багцыг түгээхэд гүн туслалцаа үзүүлсэн хүмүүст ч талархлаа илэрхийлье. GNU-лицензтэй багц:MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE болон XLHTML
}

_textaboutgslong_ [l=mn] {greenstone программ хангамжийн тухай}

######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=mn] {Хэрэглэгчдийн жагсаалт}
_textuser_ [l=mn] {хэрэглэгч
}
_textas_ [l=mn] {хаягийн статус}
_textgroups_ [l=mn] {бүлгүүд}
_textcomment_ [l=mn] {тайлбар}
_textadduser_ [l=mn] {шинэ хэрэглэгч нэмэх}
_textedituser_ [l=mn] {өөрчлөх}
_textdeleteuser_ [l=mn] {устгах}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=mn] {Хэрэглэгчийн мэдээллийг өөрчлөх}
_textadduser_ [l=mn] {Шинэ хэрэглэгч нэмэх}

_textaboutusername_ [l=mn] {Хэрэглэгчийн нэр 2-30 тэмдэгтээс бүрдсэн байх ёстой бөгөөд  үсэг
тоо болон '.', '_' гэсэн тэмдэгтүүдийг агуулсан байж болно.
}

_textaboutpassword_ [l=mn] {Нууц үг 3-8 тэмдэгтээс бүрдсэн байх ёстой бөгөөд энгийн хэвлэгдэх
боломж бүхий ASCII тэмдэгтүүдийг агуулсан байж болно.
}

_textoldpass_ [l=mn] {Хэрэв энэ зайг хоосон үлдээвэл хуучин нууц үг тань хэвээрээ хадгалагдах болно.}
_textenabled_ [l=mn] {идэвхижсэн}
_textdisabled_ [l=mn] {хүчингүй болгосон}

_textaboutgroups_ [l=mn] {Бүлгүүд нь таслалаар тусгаарлагдсан жагсаалт бөгөөд таслалуудын ард зай авахгүй.}


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=mn] {Хэрэглэгчийг устгах}
_textremwarn_ [l=mn] {Та <b>_cgiargumun_</b> хэрэглэгчийг арилгахыг хүсч байна уу?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=mn] {Нууц үгийг өөрчлөх}
_textoldpw_ [l=mn] {хуучин нууц үг}
_textnewpw_ [l=mn] {Шинэ нууц үг}
_textretype_ [l=mn] {шинэ нууц үгээ дахин бичнэ үү}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=mn] {Таны нууц үгийг амжилттай өөрчиллөө.}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=mn] {Хэрэглэгчийн нэр буруу байна.}
_textinvalidpassword_ [l=mn] {Нууц үг буруу байна.}
_textemptypassword_ [l=mn] {Хэрэглэгчийн анхны нууц үгээ оруулна уу}
_textuserexists_ [l=mn] {Энэ нэр сонгогдсон байгаа тул та хэрэглэгчийн өөр нэр оруулна уу}

_textusernameempty_ [l=mn] {Хэрэглэгчийн нэрээ бичнэ үү}
_textpasswordempty_ [l=mn] {Та хуучин нууц үгээ оруулах шаардлагатай}
_textnewpass1empty_ [l=mn] {Шинэ нууц үгээ оруулаад дараа нь дахин бичнэ үү}
_textnewpassmismatch_ [l=mn] {Шинэ нууц үгийн хоёр хэлбэр хоорондоо тохирохгүй байна}
_textnewinvalidpassword_ [l=mn] {Та тохирохгүй нууц үг оруулсан байна}
_textfailed_ [l=mn] {Таны хэрэглэгчийн нэр юмуу нууц үг тань буруу байна}


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=mn] {Greenstone хувилбарын дугаар}
_textframebrowser_ [l=mn] {Та үүнийг харахын тулд frame браузертай байх шаардлагатай  }
_textusermanage_ [l=mn] {Хэрэглэгчийн менежмент}
_textlistusers_ [l=mn] {хэрэглэгчдийг жагсаалт}
_textaddusers_ [l=mn] {шинэ хэрэглэгч нэмэх}
_textchangepasswd_ [l=mn] {нууц үгээ солих}
_textinfo_ [l=mn] {Техникийн мэдээлэл}
_textgeneral_ [l=mn] {ерөнхий}
_textarguments_ [l=mn] {аргумент}
_textactions_ [l=mn] {үйлдлүүд}
_textbrowsers_ [l=mn] {браузерууд}
_textprotocols_ [l=mn] {протоколууд}
_textconfigfiles_ [l=mn] {Тохиргооны файлууд}
_textlogs_ [l=mn] {Тэмдэглэлүүд}
_textusagelog_ [l=mn] {хэрэглэсэн тэмдэглэл}
_textinitlog_ [l=mn] {анхны тэмдэглэл}
_texterrorlog_ [l=mn] {алдааны тэмдэглэл}
_textadminhome_ [l=mn] {админы хуудас}
_textreturnhome_ [l=mn] {Greenstone эхлэл хуудас}
_titlewelcome_ [l=mn] {Удирдлага}
_textmaas_ [l=mn] {Хэрэглэж болох засвар болон зохион байгуулалтын үйлчилгээнүүд нь }
_textvol_ [l=mn] {онлайн тэмдэглэлийг харах}
_textcmuc_ [l=mn] {цуглуулгыг үүсгэх, авах болон шинэчлэх}
_textati_ [l=mn] {CGI аргумент гэх мэт техникийн мэдээлэлд хандах}

_texttsaa_ [l=mn] {Эдгээр үйлчилгээнүүдэд нэвтрэхийн тулд хуудасны зүүн гар талд байгаа товчнуудыг ашиглана.}

_textcolstat_ [l=mn] {Цуглуулгын статус}

_textcwoa_ [l=mn] {build.cfg файл нь байгаа, унших боломжтой, үүсгэсэн огнооны
талбар нь хүчинтэй (ө,х. >0), мөн цуглуулгын эхлэлийн каталогт
байгаа зэрэг тохиолдлуудад л "ажиллаж байгаа" хэмээн
харагдана.
}

_textcafi_ [l=mn] {<i>товчлол</i> дээр дарж цуглуулгын мэдээллийг харна уу}
_textcctv_ [l=mn] {<i>цуглуулга</i> дээр дарж цуглуугыг харна уу}
_textsubc_ [l=mn] {Өөрчлөлтүүдийг бүртгэх}
_texteom_ [l=mn] {main.cfg файлыг нээхэд алдаа гарлаа}
_textftum_ [l=mn] {main.cfg файлын шинэчлэлт амжилтгүй боллоо}
_textmus_ [l=mn] {main.cfg файлыг амжилттай шинэчиллээ}


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=mn] {_collectionname_ цуглуулгад зориулан товчлол үүсгэнэ үү}
_textflog_ [l=mn] {_collectionname_ цуглуулгын алдааны тэмдэглэл}


############################################################################
#
# This stuff is only used by the usability (SEND FEEDBACK) stuff
#
############################################################################
package Global

# old cusab button
_linktextusab_ [l=mn] {Саналаа явуулах}  # Updated 8-Aug-2006

_greenstoneusabilitytext_ [l=mn] {Greenstone системийн хэрэглээ}

_textwhy_ [l=mn] {<p>Та энэ вэб хуудсыг үзэхэд хэцүү эсвэл хүндрэлтэй байсан тул энэ мэдээг илгээж байна гэсэн үг юм.}  # Updated 8-Aug-2006
_textextraforform_ [l=mn] {Та маягт бөглөх шаардлагагүй - ямар ч мэдээлэл хэрэгцээтэй.}
_textprivacybasic_ [l=mn] {Энэ тайланд таны үзэж байсан Greenstone вэб хуудас болон түүнийг үзэхэд хэрэглэсэн технологийн тухай мэдээллийг хадгална. (таны оруулсан мэдээллийг бас хадгална)}  # Updated 8-Aug-2006
_textstillsend_ [l=mn] {Та энэ тайланг илгээхийг хүсэж байна уу?}  # Updated 8-Aug-2006

_texterror_ [l=mn] {алдаа}
_textyes_ [l=mn] {Тийм}  # Updated 8-Aug-2006
_textno_ [l=mn] {Үгүй}  # Updated 8-Aug-2006
_textclosewindow_ [l=mn] {Цонхыг хаах}  # Updated 8-Aug-2006
_textabout_ [l=mn] {Тухай }
_textprivacy_ [l=mn] {Нууц}
_textsend_ [l=mn] {Илгээх}
_textdontsend_ [l=mn] {Бүү илгээ}  # Updated 8-Aug-2006
_textoptionally_ [l=mn] {Албагүй}  # Updated 8-Aug-2006

_textunderdev_ [l=mn] {Сүүлийн хувилбар дээр нарийвчилсан мэдээллүүдийг урьдчилсан байдлаар нь харж болно}  # Updated 8-Aug-2006

_textviewdetails_ [l=mn] {Мэдээллийг дэлгэрэнгүйгээр харах}  # Updated 8-Aug-2006
_textmoredetails_ [l=mn] {Дэлгэрэнгүй}  # Updated 8-Aug-2006
_texttrackreport_ [l=mn] {Энэ мэдээллийг шалгах}  # Updated 8-Aug-2006
_textcharacterise_ [l=mn] {Энэ ямар төрлийн асуудал вэ}  # Updated 8-Aug-2006
_textseverity_ [l=mn] {Асуудал хэр ноцтой вэ}  # Updated 8-Aug-2006
 
_textbadrender_ [l=mn] {Хуудас хэвийн бус харагдаж байна}  # Updated 8-Aug-2006
_textcontenterror_ [l=mn] {Агуулгын алдаа}  # Updated 8-Aug-2006
_textstrangebehaviour_ [l=mn] {Үл мэдэгдэх шинж тэмдэг}  # Updated 8-Aug-2006
_textunexpected_ [l=mn] {Ямар нэгэн гэнэтийн зүйл тохиолдлоо}  # Updated 8-Aug-2006
_textfunctionality_ [l=mn] {Хэрэглэхэд төвөгтэй}  # Updated 8-Aug-2006
_textother_ [l=mn] {Бусад}  # Updated 8-Aug-2006

_textcritical_ [l=mn] {Ноцтой}  # Updated 8-Aug-2006
_textmajor_ [l=mn] {Ноцтой}  # Updated 8-Aug-2006
_textmedium_ [l=mn] {Дунд зэрэг}  # Updated 8-Aug-2006
_textminor_ [l=mn] {Бага}  # Updated 8-Aug-2006
_texttrivial_ [l=mn] {Ялимгүй}  # Updated 8-Aug-2006

_textwhatdoing_ [l=mn] {Та юу хийхээр оролдож байсан бэ?}  # Updated 8-Aug-2006
_textwhatexpected_ [l=mn] {Та юу тохиолдоно гэж хүлээж байсан бэ?}  # Updated 8-Aug-2006
_textwhathappened_ [l=mn] {Яг юу болсон бэ?}  # Updated 8-Aug-2006

_cannotfindcgierror_ [l=mn] {<h2>Уучлаарай!</h2> "_linktextusab_" товчинд харгалзах программыг олсонгүй.}  # Updated 8-Aug-2006

_textusabbanner_ [l=mn] {Greenstone-ы koru хэлбэрийн баннер}


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_textgti_ [l=mn] {The Greenstone Translator Interface}  # Updated 8-Aug-2006

_textgtierror_ [l=mn] {Алдаа гарлаа}  # Updated 8-Aug-2006

_textgtihome_ [l=mn] {Эдгээр хуудас нь таньд Greenstone олон хэлтэй ажиллах ажиллагааг сайжруулахад тусална. Эдгээрийг ашигласнаар та
<ul>
   <li>Greenstone хэсгүүдийг шинэ хэл рүү хөрвүүлэх
   <li>Англи хэлэнд өөрчлөлт гарахад тухайн орчуулагдсан хэлэнд засвар хийх
   <li>орчуулагдсан хэсэгт засвар хийх
</ul>
You will be presented with a series of web pages, each containing
a phrase to translate.
You proceed by translating the language interface phrase by phrase.
Many phrases contain HTML formatting commands: you should not
attempt to translate these but preserve them intact in the translated
version. Words flanked by underscores (like _this_) should not be
translated either (they're Greenstone "macro" names).
<p>
If you are updating an existing language interface you will not be presented
with phrases for which a translation already exists. Sometimes a translation
exists but the English text has since been changed. In this case the current
translation will be provided and you should check and update this if necessary.
<p>
To correct a translation that has already been updated, use the "Correct existing translations" facility available for each part of Greenstone.
<p>
Each page ends with a "_textgtisubmit_" button. When you press it, changes are
made immediately to a separate Greenstone installation at nzdl.org. A button
is provided on each page to access this site.
}  # Updated 8-Aug-2006

_textgtiselecttlc_ [l=mn] {Хэлээ сонгоно уу}  # Updated 8-Aug-2006

_textgtiselecttfk_ [l=mn] {Ажиллах файлаа сонгоно уу}  # Updated 8-Aug-2006

_textgticoredm_ [l=mn] {Greenstone Interface (Core)}  # Updated 8-Aug-2006
_textgtiauxdm_ [l=mn] {Greenstone Interface (Auxiliary)}  # Updated 8-Aug-2006
_textgtiglidict_ [l=mn] {GLI үгсийн сан}  # Updated 8-Aug-2006
_textgtiglihelp_ [l=mn] {GLI тусламж}  # Updated 8-Aug-2006
_textgtiperlmodules_ [l=mn] {Perl Modules}  # Updated 8-Aug-2006
_textgtitutorials_ [l=mn] {Жишээ дасгалууд}  # Updated 8-Aug-2006
_textgtigreenorg_ [l=mn] {Greenstone.org}  # Updated 8-Aug-2006

_textgtienter_ [l=mn] {ОРУУЛ}  # Updated 8-Aug-2006

_textgticorrectexistingtranslations_ [l=mn] {Орчуулга засах}  # Updated 8-Aug-2006
_textgtidownloadtargetfile_ [l=mn] {Файл татаж авах}  # Updated 8-Aug-2006
_textgtiviewtargetfileinaction_ [l=mn] {Энэ файлыг үйлдэл дээр нь харах}  # Updated 8-Aug-2006

_textgtinumchunksmatchingquery_ [l=mn] {Хайлтанд тохирсон үгийн тоо}  # Updated 8-Aug-2006

_textgtinumchunkstranslated_ [l=mn] {орчуулга дууслаа}  # Updated 8-Aug-2006
_textgtinumchunksrequiringupdating_ [l=mn] {Эдгээрээс, _1_ нь шинэчлэгдэх шаардлагтай}  # Updated 8-Aug-2006
_textgtinumchunksrequiringtranslation_ [l=mn] {орчуулга үлдсэн}  # Updated 8-Aug-2006

_textgtienterquery_ [l=mn] {Засвар хийх өгүүлбэр эсвэл текстээсээ үг оруулна уу}  # Updated 8-Aug-2006
_textgtifind_ [l=mn] {ХАЙХ}  # Updated 8-Aug-2006

_textgtitranslatingchunk_ [l=mn] {<i>_1_</i> текстийг орчуулж байна}  # Updated 8-Aug-2006
_textgtiupdatingchunk_ [l=mn] {<i>_1_</i> текстийг шинэчлэж байна}  # Updated 8-Aug-2006
_textgtisubmit_ [l=mn] {Оруулах}  # Updated 8-Aug-2006

_textgtilastupdated_ [l=mn] {Сүүлд шинэчлэгдсэн}  # Updated 8-Aug-2006

_textgtitranslationfilecomplete_ [l=mn] {Энэ файлыг сайжруулсанд тань талархалаа! <p> Доорхи холбоосоор ороод энэ файлыг татан авч болно, түүнчлэн уг файл програмын дараагын хувилбарт орох болно.}  # Updated 8-Aug-2006


############
# gli page
############
package gli

_textgli_ [l=mn] {Номын санчийн интерфайс}
_textglilong_ [l=mn] {greenstone-ий номын санчын интерфэйс}
_textglihelp_ [l=mn] {Greenstone-ий Номын Санчийн Интерфэйс (GLI) нь таныг Greenstone-ийг 
хэрэглэхэд илүү хялбар болгодог. Мөн тодорхой хэмжээний материалыг цуглуулах, татаж авах эсвэл мета-өгөгдлөөр тэмдэглэх assign metadata, болон Greenstone-ий цуглуулга хийх боломжийг олгодог. 
 <p>
GLI нь Greenstone-тэй холбогдож ажилладаг гэдгийг анхаарах хэрэгтэй ба 
энэ нь Greenstone-ий инсталлын дэд директорид суудаг. Хэрвээ та
Greenstone-ий аль нэг хувилбарыг татаж авсан, эсвэл Greenstone-ий
CD-ROM-ноос суулгасан тохиолдолд 
 
 
<h4>GLI -ийг Windows-ийн орчинд ажиллуулах</h4>
 
Windows-ын орчинд номын санчийн интерфэйсийг <i>Greenstone-ийн Дижитал Номын Сан </i> -г <i>Programs</i> хэсгээс <i>Start</i> цэс рүү орж <i>Номын Санчын Интерфэйс</i> гэдгээс сонгож ажиллуулна. 

 
<h4>GLI -г Unix-ын орчинд ажиллуулахад</h4>
 
GLI-г Unix-ын орчинд ажиллуулахын тулд өөрийн Greenstone-ий инсталлын директорийг <i>gli</i> руу солиод 
<i>gli.sh</i> скриптийг уншуулна. 
 
<h4>GLI-ыг Макинтош Үйлдлийн системд ажиллуулах X</h4>

Finder-т <i>Applications</i> then <i>Greenstone</i> татаж оруулна.
(Хэрэв та Greenstone-ийг эх буюу default гэсэн байрлалд суулгасан бол), дараа нь <i>GLI</i>  -г уншуулна.  }
